Bug 850904 - Missing umount button
Missing umount button
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: kde-workspace (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lukáš Tinkl
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-22 13:02 EDT by Germano Massullo
Modified: 2015-07-13 13:35 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-12 08:56:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot (8.05 KB, image/png)
2012-08-22 13:02 EDT, Germano Massullo
no flags Details

  None (edit)
Description Germano Massullo 2012-08-22 13:02:04 EDT
Created attachment 606342 [details]
screenshot

Description of problem:
Usually when you plug a mass USB storage device, you will be prompted to make a choice from the USB devices notifications taskbar icon. After having mounted the device, when you click on USB devices notifications icon, you will see an "eject" button used to safely remove the device.
Well, I noticed that this button disappereaded like you can see from the attachment, a screenshot of a mounted device

To umount the device you have to right click on it on Dolphin resources.

Version-Release number of selected component (if applicable):
KDE 4.8.5

Steps to Reproduce:
1. connect an usb device
2. mount it
3. open the usb notification icon and look for the "eject"-like button to umount it.
Comment 1 Lukáš Tinkl 2012-08-24 06:47:12 EDT
How did you mount the device (as described in step 2), the icon displayed is actually suggests the USB device isn't mounted yet
Comment 2 Germano Massullo 2012-08-24 09:11:27 EDT
I mount it choosing to open the device with Dolphin. That choice was made on the popup coming from usb devices icon
Comment 3 Germano Massullo 2012-09-12 08:56:06 EDT
The bug is no longer happening. Don't know if due a fix or not.

Note You need to log in before you can comment on or make changes to this bug.